{
	"@metadata": {
		"authors": [
			"Gleki"
		]
	},
	"skinname-wikimini": "la vektor",
	"wikimini-skin-desc": "lo cabna versio be la monobuk i vifne tarmi i so'i da nu xamgu zenba",
	"wikimini-action-addsection": "jmina la'e se casnu",
	"wikimini-action-delete": "vimcu",
	"wikimini-action-move": "stika lo cmene",
	"wikimini-action-protect": "bandu",
	"wikimini-action-undelete": "volvygau",
	"wikimini-action-unprotect": "cnegau lo bandu",
	"wikimini-view-create": "zbasu",
	"wikimini-view-edit": "stika",
	"wikimini-view-history": "lo ckupau citri",
	"wikimini-view-view": "tcidu",
	"wikimini-view-viewsource": "cpacu lo krasi",
	"wikimini-more-actions": "ji'a"
}
